Subject: No VRAM.

From: Dan Todd <[email-masked]>
Date: Thu, 31 Dec 1998 01:48:43 +0000

Hello,

Is there any way to get Arm Linux to run without any VRAM?  I lost mine
in a thunderstorm recently.  I've tryed what I believe to be the lastest
kernel (rpc from the downloading guide page on the arm.linux site.)

Thank you for your help.

Dan
-- 
Dan Todd
Support the anti-tagline movement.
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]